@import 'https://fonts.googleapis.com/css?family=Poppins:700,regular,italic,700italic&display=swap';
@font-face { font-family: 'Poppins ExtraLight'; font-display: swap; src: local('☺'); }
@font-face { font-family: 'Poppins ExtraLight'; font-display: swap; src: local('☺'), url('../style/fonts/Poppins-ExtraLightItalic.ttf') format('truetype'); font-style: italic; }
#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 1200px minmax(0, 1fr); grid-template-rows: 50px auto 200px; }
#imHeader { display: block; grid-column: 1 / 4; grid-row: 1 / 2; }
#imFooter { display: block; grid-column: 1 / 4; grid-row: 3 / 4; }
#imSideBar { display: none; }
#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 11.667px 11.667px 11.667px 11.667px 11.667px 11.667px 11.667px 11.667px 11.667px 11.667px 11.667px 11.667px 11.667px 11.667px 11.667px 11.667px 11.667px 11.667px 11.667px 11.667px 11.667px 11.667px 11.667px 11.667px 11.667px 11.667px 11.667px 11.667px 11.667px 11.667px 11.667px 11.667px 11.667px 11.667px 11.667px 11.667px 11.583px 11.583px 11.583px 11.583px 11.583px 11.583px 11.583px 11.583px 11.583px 11.583px 11.583px 11.583px 11.417px 11.417px 11.417px 11.417px 11.417px 11.417px 11.417px 11.417px 11.417px 11.417px 11.417px 11.417px 11.417px 11.417px 11.417px 11.417px 11.417px 11.417px 11.417px 11.417px 11.417px 11.417px 11.417px 11.417px 11.25px 11.25px 11.25px 11.25px 11.25px 11.25px 11.25px 11.25px 11.25px 11.25px 11.25px 11.25px 11.25px 11.25px 11.25px 11.25px 11.25px 11.25px 11.25px 11.25px 11.25px 11.25px 11.25px 11.25px 3.5px 3.5px 3.5px 3.5px 3.5px 3.5px 3.5px 3.5px 3.5px 3.5px 3.5px 3.5px minmax(0, 1fr); grid-template-rows: auto auto auto auto auto auto; }
#imContent > header { display: block; grid-column: 2 / 122; grid-row: 1 / 2; }
#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imCell_100 { display: grid; grid-column: 1 / 123; grid-row: 2 / 3; }
#imCell_97 { display: grid; grid-column: 14 / 110; grid-row: 3 / 5; }
#imCell_99 { display: grid; grid-column: 14 / 110; grid-row: 5 / 6; }
#imPageRow_1 { display: block; grid-column: 1 / 123; grid-row: 2 / 6; }
#imPageRow_2 { display: none; }
#imBreadcrumb { position: relative; float: left; }
#imHeader_imCell_4 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imMenuObject_04 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 103; }
#imHeader_imCellStyleGraphics_4 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imHeader_imCellStyleBorders_4 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 102; }

.label-wrapper .menu-item-icon {
max-height: 100%; position: absolute; top: 0; bottom: 0; left: 3px; margin: auto; z-index: 0; 
}
.im-menu-opened #imStickyBarContainer, .im-menu-opened #imPageToTop { visibility: hidden !important; }
#imHeader_imCell_5 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectImage_05 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_5 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imHeader_imCellStyleBorders_5 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imHeader_imObjectImage_05 { vertical-align: top; margin: 0 auto; }
#imHeader_imObjectImage_05 #imHeader_imObjectImage_05_container img { width: 100%; height: auto; vertical-align: top; }#imHeader_imCell_6 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_pluginAppObj_06 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_6 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imHeader_imCellStyleBorders_6 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imHeader_imCell_8 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_pluginAppObj_08 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_8 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imHeader_imCellStyleBorders_8 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imStickyBar_imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imStickyBar_imMenuObject_01 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 103; }
#imStickyBar_imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imStickyBar_imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 102; }

.label-wrapper .menu-item-icon {
max-height: 100%; position: absolute; top: 0; bottom: 0; left: 3px; margin: auto; z-index: 0; 
}
.im-menu-opened #imStickyBarContainer, .im-menu-opened #imPageToTop { visibility: hidden !important; }
#imStickyBar_imCell_2 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imStickyBar_imObjectImage_02 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imStickyBar_imCellStyleGraphics_2 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imStickyBar_imCellStyleBorders_2 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imStickyBar_imObjectImage_02 { vertical-align: top; margin: 0 auto; }
#imStickyBar_imObjectImage_02 #imStickyBar_imObjectImage_02_container img { width: 100%; height: auto; vertical-align: top; }#imStickyBar_imCell_3 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imStickyBar_pluginAppObj_03 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imStickyBar_imCellStyleGraphics_3 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imStickyBar_imCellStyleBorders_3 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imStickyBar_imCell_4 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imStickyBar_pluginAppObj_04 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imStickyBar_imCellStyleGraphics_4 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imStickyBar_imCellStyleBorders_4 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

.imPageRow { position: relative;  }
#imPageRowGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; }
#imPageRowGraphics_1 { background: linear-gradient(180deg, rgba(5, 220, 243, 1), rgba(14, 70, 165, 1) 100%); }
#imCell_100 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectTitle_138_100 { position: relative; align-self: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_100 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_100 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imObjectTitle_138_100 {margin: 0; text-align: center;}
#imObjectTitle_138_100_text {font: normal normal bold 28pt 'Poppins';  padding: 1px 1px 1px 1px; background-color: transparent; position: relative; display: inline-block; }
#imObjectTitle_138_100_text,
#imObjectTitle_138_100_text a { color: rgba(255, 255, 255, 1); overflow-wrap: break-word; max-width: 100%;white-space: pre-wrap; }
#imObjectTitle_138_100_text a{ text-decoration: none; }
#imCell_97 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#pluginAppObj_138_97 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_97 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_97 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imCell_99 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTableObject_138_99 { position: relative; align-self: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_99 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: rgba(255, 255, 255, 1); border-top-left-radius: 15px; border-top-right-radius: 15px; border-bottom-left-radius: 15px; border-bottom-right-radius: 15px; }
#imCellStyleBorders_99 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imTableObject_138_99 { width: 100%; }
#imTableObject_138_99 { font-style: normal; font-weight: normal; line-height: 28px; }
#imTableObject_138_99_tab0 div { line-height: 28px; }
#imTableObject_138_99_tab0 .imHeading1 { line-height: 22px; }
#imTableObject_138_99_tab0 .imHeading2 { line-height: 22px; }
#imTableObject_138_99_tab0 .imHeading3 { line-height: 22px; }
#imTableObject_138_99_tab0 .imHeading4 { line-height: 22px; }
#imTableObject_138_99_tab0 .imHeading5 { line-height: 22px; }
#imTableObject_138_99_tab0 .imHeading6 { line-height: 22px; }
#imTableObject_138_99_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTableObject_138_99_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_138_99_tab0 ul ul ul { list-style: circle; }
#imTableObject_138_99_tab0 ul li { margin: 0 0 0 40px; padding: 0px; }
#imTableObject_138_99_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTableObject_138_99_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_138_99_tab0 ol li { margin: 0 0 0 40px; padding: 0px; }
#imTableObject_138_99_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_138_99_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_138_99_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_138_99_tab0 p { margin: 0; padding: 0; }
#imTableObject_138_99_tab0 .inline-block { display: inline-block; }
#imTableObject_138_99_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_138_99_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_138_99_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_138_99_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_138_99_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_138_99_tab0 img.fleft { margin-right: 15px; }
#imTableObject_138_99_tab0 img.fright { margin-left: 15px; }
#imTableObject_138_99_tab0 .imTALeft { text-align: left; }
#imTableObject_138_99_tab0 .imTARight { text-align: right; }
#imTableObject_138_99_tab0 .imTACenter { text-align: center; }
#imTableObject_138_99_tab0 .imTAJustify { text-align: justify; }
#imTableObject_138_99_tab0 .imUl { text-decoration: underline; }
#imTableObject_138_99_tab0 .imStrike { text-decoration: line-through; }
#imTableObject_138_99_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTableObject_138_99_tab0 .imVt { vertical-align: top; }
#imTableObject_138_99_tab0 .imVc { vertical-align: middle; }
#imTableObject_138_99_tab0 .imVb { vertical-align: bottom; }
#imTableObject_138_99_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTableObject_138_99_tab0 .mt1 { margin-top: -4px; }
#imTableObject_138_99_tab0 .fs12lh1-5 { vertical-align: baseline; font-size: 12pt; line-height: 24px; }
#imTableObject_138_99_tab0 .cf1 { color: rgb(67, 67, 67); }
#imTableObject_138_99_tab0 .lh1 { line-height: 1; }
#imTableObject_138_99_tab0 .fs10lh1 { vertical-align: baseline; font-size: 10pt; line-height: 13px; }
#imTableObject_138_99_tab0 table td { border-style: solid; border-width: 1px 1px; border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0); }
#imTableObject_138_99 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imTableObject_138_99 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTableObject_138_99 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTableObject_138_99 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTableObject_138_99 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imTableObject_138_99 table { margin: 0 auto; }
#imContent { padding-left: 5px; padding-right:5px; }
#imCell_100, .imPageRow { margin-left: -5px; margin-right: -5px; }
#imBreadcrumb { width: 1171px; margin-left: 6px; margin-right: 6px; }
#imCell_100 { padding-top: 10px; padding-bottom: 5px; padding-left: 10px; padding-right: 10px; }
#imCell_100 { grid-template-rows: [row-content] auto ; }
#imObjectTitle_138_100 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_100 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imObjectTitle_138_100{ text-shadow: 0px 0px 1px rgba(248, 248, 248, 1)}#imObjectTitle_138_100 { width: 100%; }
#imObjectTitle_138_100_text { margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
 }
#imCell_97 { padding-top: 5px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCell_97 { grid-template-rows: [row-content] auto ; }
#pluginAppObj_138_97 { padding-top: 1px; padding-bottom: 1px; padding-left: 1px; padding-right: 1px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_97 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCell_99 { padding-top: 11px; padding-bottom: 13px; padding-left: 12px; padding-right: 12px; }
#imCell_99 { grid-template-rows: [row-content] auto ; }
#imTableObject_138_99 { padding-top: 16px; padding-bottom: 16px; padding-left: 16px; padding-right: 16px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_99 {  border-top: 1px solid rgba(243, 243, 243, 1); border-bottom: 1px solid rgba(243, 243, 243, 1); border-left: 1px solid rgba(243, 243, 243, 1); border-right: 1px solid rgba(243, 243, 243, 1); border-top-left-radius: 15px; border-top-right-radius: 15px; border-bottom-left-radius: 15px; border-bottom-right-radius: 15px; box-shadow: 0px 1px 5px 0px rgba(243, 243, 243, 1); }

#imHeader_imMenuObject_04_wrapper { position: absolute; top: 0px; left: 230px; width: 610px; height: 35px; text-align: center; z-index: 1002;  }
#imHeader_imCell_4 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_4 { grid-template-rows: [row-content] auto ; }
#imHeader_imMenuObject_04 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imHeader_imCellStyleBorders_4 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
/* Main menu background */
#imHeader_imMenuObject_04_container { border-style: solid; border-width: 0px 0px 0px 0px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; width: 100%; box-sizing: border-box; background-color: rgba(255, 255, 255, 1); padding: 0px 0px 0px 0px; display: inline-table;}
#imHeader_imMenuObject_04_container > ul:after {content: '';display: table;clear: both; }
/* Main menu button size and position */
#imHeader_imMenuObject_04_container > ul > li {position: relative;margin-left: 12px; margin-top: 0px; display: inline-block; vertical-align: top; }
#imHeader_imMenuObject_04_container > ul > li > .label-wrapper, #imHeader_imMenuObject_04_container > ul > li > div > .label-wrapper { display: block; overflow: hidden; width: 136px; height: 31px; padding: 0 2px 0 2px; border-width: 0px 0px 0px 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
#imHeader_imMenuObject_04 .hamburger-button {cursor: pointer; width: 31px; height: 31px; display: inline-block; vertical-align: top; padding: 0; border-width: 0px 0px 0px 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
#imHeader_imMenuObject_04 .hamburger-bar { margin: 3px auto; width: 65%; height: 3px; background-color: rgba(255, 255, 255, 1); }
#imHeader_imMenuObject_04 .label-inner-wrapper, #imHeader_imMenuObject_04 .hamburger-button > div { display: table; width: 100%; height: 100%; position: relative; z-index: 1; } #imHeader_imMenuObject_04_container > ul > li .label, #imHeader_imMenuObject_04 .hamburger-button > div > div { display: table-cell; vertical-align: middle; }
/* Main menu default button style */
#imHeader_imMenuObject_04_container > ul > li > .label-wrapper {background-color: rgba(255, 255, 255, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_04_container > ul > li > .label-wrapper .label, #imHeader_imMenuObject_04_container > ul > li > .label-wrapper button {width: 100%;height: 100%;font-family: 'Poppins ExtraLight';font-size: 12pt;font-style: italic;text-decoration: none;text-align: center; color: rgba(102, 102, 102, 1);font-weight: normal;}
/* Hamburger button style */
#imHeader_imMenuObject_04 .hamburger-button {background-color: rgba(55, 207, 234, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_04 .hamburger-button .label, #imHeader_imMenuObject_04 .hamburger-button button {width: 100%;height: 100%;font-family: Poppins;font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Main menu current button style */
#imHeader_imMenuObject_04_container > ul > .imMnMnCurrent > .label-wrapper {background-color: rgba(255, 255, 255, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_04_container > ul > .imMnMnCurrent > .label-wrapper .label, #imHeader_imMenuObject_04_container > ul > .imMnMnCurrent > .label-wrapper button {width: 100%;height: 100%;font-family: 'Poppins ExtraLight';font-size: 12pt;font-style: italic;text-decoration: none;text-align: center; color: rgba(55, 207, 234, 1);font-weight: normal;}
/* Main menu hover button style */
#imHeader_imMenuObject_04_container > ul > li.imPage:hover > .label-wrapper {background-color: rgba(255, 255, 255, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_04_container > ul > li.imPage:hover > .label-wrapper .label, #imHeader_imMenuObject_04_container > ul > li.imPage:hover > .label-wrapper button {width: 100%;height: 100%;font-family: 'Poppins ExtraLight';font-size: 12pt;font-style: italic;text-decoration: none;text-align: center; color: rgba(5, 220, 243, 1);font-weight: normal;}
#imHeader_imMenuObject_04_container > ul > li.imLevel:hover > .label-wrapper {background-color: rgba(255, 255, 255, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_04_container > ul > li.imLevel:hover > .label-wrapper .label, #imHeader_imMenuObject_04_container > ul > li.imLevel:hover > .label-wrapper button {width: 100%;height: 100%;font-family: 'Poppins ExtraLight';font-size: 12pt;font-style: italic;text-decoration: none;text-align: center; color: rgba(5, 220, 243, 1);font-weight: normal;}
/* Main menu separator button style */
#imHeader_imMenuObject_04_container > ul > .imMnMnSeparator > .label-wrapper {background-color: rgba(55, 207, 234, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_04_container > ul > .imMnMnSeparator > .label-wrapper .label, #imHeader_imMenuObject_04_container > ul > .imMnMnSeparator > .label-wrapper button {width: 100%;height: 100%;font-family: 'Poppins ExtraLight';font-size: 12pt;font-style: italic;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
#imHeader_imMenuObject_04 .imLevel { cursor: default; }
#imHeader_imMenuObject_04-menu-opened .imLevel { cursor: default; }
#imHeader_imMenuObject_04 { text-align: center;}
/* Level menu background */
#imHeader_imMenuObject_04 ul ul { border-style: solid; border-width: 0px 0px 0px 0px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;  background-color: transparent; }
/* Level menu button size and position */
#imHeader_imMenuObject_04 ul ul li {position: relative;margin-bottom: 0px; display: inline-block; vertical-align: top; }
/* Multiple column menu buttons position */
#imHeader_imMenuObject_04 .multiple-column > ul {max-width: 160px;}
#imHeader_imMenuObject_04 ul ul li:last-child {margin-bottom: 0;}
#imHeader_imMenuObject_04 ul ul .label-wrapper { display: block; overflow: hidden; width: 140px; height: 21px; padding: 0 10px 0 10px; }
#imHeader_imMenuObject_04 ul ul .label { display: table-cell; vertical-align: middle; }
/* Level menu default button style */
#imHeader_imMenuObject_04 ul ul .label-wrapper {background-color: rgba(255, 255, 255, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_04 ul ul .label-wrapper .label, #imHeader_imMenuObject_04 ul ul .label-wrapper button {width: 100%;height: 100%;font-family: 'Poppins ExtraLight';font-size: 12pt;font-style: italic;text-decoration: none;text-align: left; color: rgba(67, 67, 67, 1);font-weight: normal;}
/* Level menu hover button style */
#imHeader_imMenuObject_04 ul ul li.imLevel:hover > .label-wrapper {background-color: rgba(255, 255, 255, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_04 ul ul li.imLevel:hover > .label-wrapper .label, #imHeader_imMenuObject_04 ul ul li.imLevel:hover > .label-wrapper button {width: 100%;height: 100%;font-family: 'Poppins ExtraLight';font-size: 12pt;font-style: italic;text-decoration: none;text-align: left; color: rgba(0, 182, 234, 1);font-weight: bold;}
#imHeader_imMenuObject_04 ul ul li.imPage:hover > .label-wrapper {background-color: rgba(255, 255, 255, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_04 ul ul li.imPage:hover > .label-wrapper .label, #imHeader_imMenuObject_04 ul ul li.imPage:hover > .label-wrapper button {width: 100%;height: 100%;font-family: 'Poppins ExtraLight';font-size: 12pt;font-style: italic;text-decoration: none;text-align: left; color: rgba(0, 182, 234, 1);font-weight: bold;}
/* Level menu separator button style */
#imHeader_imMenuObject_04 ul ul .imMnMnSeparator > .label-wrapper {background-color: rgba(255, 255, 255, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_04 ul ul .imMnMnSeparator > .label-wrapper .label, #imHeader_imMenuObject_04 ul ul .imMnMnSeparator > .label-wrapper button {width: 100%;height: 100%;font-family: 'Poppins ExtraLight';font-size: 12pt;font-style: italic;text-decoration: none;text-align: left; color: rgba(0, 182, 234, 1);font-weight: normal;}
/* Level menu separation line style */
#imHeader_imMenuObject_04 ul ul li::after {display: block; position: relative; height: 0; content: ''; width: 100%; left: 0%; border-width: 1px 0 0 0; border-color: rgba(255, 255, 255, 1); border-style: solid; }
/* Level menu current button style */
#imHeader_imMenuObject_04 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper {background-color: rgba(255, 255, 255, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_04 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper .label, #imHeader_imMenuObject_04 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper button {width: 100%;height: 100%;font-family: 'Poppins ExtraLight';font-size: 12pt;font-style: italic;text-decoration: none;text-align: left; color: rgba(0, 182, 234, 1);font-weight: bold;}
#imHeader_imMenuObject_04 ul ul { z-index: 2; }/* Level menu show/hide directives */
#imHeader_imMenuObject_04 .multiple-column {position: absolute; z-index: 2;left: 0;}
#imHeader_imMenuObject_04 .multiple-column > ul {position: static;
display: inline-block;vertical-align: top;}
#imHeader_imMenuObject_04 .multiple-column > ul > li {display: block;}
#imHeader_imMenuObject_04_container > ul > li > ul {position: absolute;
top: 31px;
}
#imHeader_imMenuObject_04_container > ul > li > ul.open-bottom { left: 0; }
#imHeader_imMenuObject_04_container > ul > li > ul.open-left { right: 140px; }
#imHeader_imMenuObject_04_container > ul > li > ul.open-right { left: 140px; }
#imHeader_imMenuObject_04_container > ul > li > ul ul, #imHeader_imMenuObject_04_container .multiple-column > ul > li ul {position: absolute;
top: 0;
}
#imHeader_imMenuObject_04_container  > ul > li > ul ul.open-left, #imHeader_imMenuObject_04_container .multiple-column > ul > li ul.open-left{ right: 160px; }
#imHeader_imMenuObject_04_container  > ul > li > ul ul.open-right, #imHeader_imMenuObject_04_container .multiple-column > ul > li ul.open-right{ left: 160px; }
#imHeader_imMenuObject_04 ul > li > ul, #imHeader_imMenuObject_04 .multiple-column { display: none; }
#imHeader_imMenuObject_04_container > ul > li:nth-child(4n+1) {
margin-left: 0;
clear: left;
}
#imHeader_imMenuObject_04_container > ul > li:nth-child(n+5) {
margin-top: 12px; 
}
#imHeader_imMenuObject_04-menu-opened { display: none; }
#imHeader_imMenuObject_04 .hamburger-component { display: none; }
#imHeader_imObjectImage_05_wrapper { position: absolute; top: 3px; left: 5px; width: 230px; height: 26px; text-align: center; z-index: 1003; overflow: hidden; }
#imHeader_imObjectImage_05_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_5 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_5 { grid-template-rows: [row-content] auto ; }
#imHeader_imObjectImage_05 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imHeader_imCellStyleBorders_5 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_pluginAppObj_06_wrapper { position: absolute; top: 0px; left: 1040px; width: 160px; height: 30px; text-align: center; z-index: 1004;  }
#imHeader_imCell_6 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_6 { grid-template-rows: [row-content] auto ; }
#imHeader_pluginAppObj_06 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imHeader_imCellStyleBorders_6 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_pluginAppObj_08_wrapper { position: absolute; top: 0px; left: 845px; width: 190px; height: 30px; text-align: center; z-index: 1005;  }
#imHeader_imCell_8 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_8 { grid-template-rows: [row-content] auto ; }
#imHeader_pluginAppObj_08 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imHeader_imCellStyleBorders_8 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }

#imStickyBar_imMenuObject_01_wrapper { position: absolute; top: 0px; left: 260px; width: 572px; height: 32px; text-align: center; z-index: 1002;  }
#imStickyBar_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imStickyBar_imCell_1 { grid-template-rows: [row-content] auto ; }
#imStickyBar_imMenuObject_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imStickyBar_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
/* Main menu background */
#imStickyBar_imMenuObject_01_container { border-style: solid; border-width: 0px 0px 0px 0px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; width: 100%; box-sizing: border-box; background-color: transparent; padding: 0px 0px 0px 0px; display: inline-table;}
#imStickyBar_imMenuObject_01_container > ul:after {content: '';display: table;clear: both; }
/* Main menu button size and position */
#imStickyBar_imMenuObject_01_container > ul > li {position: relative;margin-left: 2px; margin-top: 0px; display: inline-block; vertical-align: top; }
#imStickyBar_imMenuObject_01_container > ul > li > .label-wrapper, #imStickyBar_imMenuObject_01_container > ul > li > div > .label-wrapper { display: block; overflow: hidden; width: 130px; height: 31px; padding: 0 5px 0 5px; border-width: 0px 0px 0px 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
#imStickyBar_imMenuObject_01 .hamburger-button {cursor: pointer; width: 31px; height: 31px; display: inline-block; vertical-align: top; padding: 0; border-width: 0px 0px 0px 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
#imStickyBar_imMenuObject_01 .hamburger-bar { margin: 3px auto; width: 65%; height: 3px; background-color: rgba(37, 58, 88, 1); }
#imStickyBar_imMenuObject_01 .label-inner-wrapper, #imStickyBar_imMenuObject_01 .hamburger-button > div { display: table; width: 100%; height: 100%; position: relative; z-index: 1; } #imStickyBar_imMenuObject_01_container > ul > li .label, #imStickyBar_imMenuObject_01 .hamburger-button > div > div { display: table-cell; vertical-align: middle; }
/* Main menu default button style */
#imStickyBar_imMenuObject_01_container > ul > li > .label-wrapper {background-color: transparent;background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imStickyBar_imMenuObject_01_container > ul > li > .label-wrapper .label, #imStickyBar_imMenuObject_01_container > ul > li > .label-wrapper button {width: 100%;height: 100%;font-family: Poppins;font-size: 12pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(37, 58, 88, 1);font-weight: normal;}
/* Hamburger button style */
#imStickyBar_imMenuObject_01 .hamburger-button {background-color: transparent;background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imStickyBar_imMenuObject_01 .hamburger-button .label, #imStickyBar_imMenuObject_01 .hamburger-button button {width: 100%;height: 100%;font-family: Poppins;font-size: 12pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(37, 58, 88, 1);font-weight: normal;}
/* Main menu current button style */
#imStickyBar_imMenuObject_01_container > ul > .imMnMnCurrent > .label-wrapper {background-color: rgba(255, 255, 255, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imStickyBar_imMenuObject_01_container > ul > .imMnMnCurrent > .label-wrapper .label, #imStickyBar_imMenuObject_01_container > ul > .imMnMnCurrent > .label-wrapper button {width: 100%;height: 100%;font-family: Poppins;font-size: 12pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(5, 220, 243, 1);font-weight: normal;}
/* Main menu hover button style */
#imStickyBar_imMenuObject_01_container > ul > li.imPage:hover > .label-wrapper {background-color: rgba(255, 255, 255, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imStickyBar_imMenuObject_01_container > ul > li.imPage:hover > .label-wrapper .label, #imStickyBar_imMenuObject_01_container > ul > li.imPage:hover > .label-wrapper button {width: 100%;height: 100%;font-family: Poppins;font-size: 12pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(5, 220, 243, 1);font-weight: normal;}
#imStickyBar_imMenuObject_01_container > ul > li.imLevel:hover > .label-wrapper {background-color: rgba(255, 255, 255, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imStickyBar_imMenuObject_01_container > ul > li.imLevel:hover > .label-wrapper .label, #imStickyBar_imMenuObject_01_container > ul > li.imLevel:hover > .label-wrapper button {width: 100%;height: 100%;font-family: Poppins;font-size: 12pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(5, 220, 243, 1);font-weight: normal;}
/* Main menu separator button style */
#imStickyBar_imMenuObject_01_container > ul > .imMnMnSeparator > .label-wrapper {background-color: transparent;background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imStickyBar_imMenuObject_01_container > ul > .imMnMnSeparator > .label-wrapper .label, #imStickyBar_imMenuObject_01_container > ul > .imMnMnSeparator > .label-wrapper button {width: 100%;height: 100%;font-family: Poppins;font-size: 12pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(60, 60, 60, 1);font-weight: normal;}
#imStickyBar_imMenuObject_01 .imLevel { cursor: default; }
#imStickyBar_imMenuObject_01-menu-opened .imLevel { cursor: default; }
#imStickyBar_imMenuObject_01 { text-align: left;}
/* Level menu background */
#imStickyBar_imMenuObject_01 ul ul { border-style: solid; border-width: 0px 0px 0px 0px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;  background-color: transparent; }
/* Level menu button size and position */
#imStickyBar_imMenuObject_01 ul ul li {position: relative;margin-bottom: 0px; display: inline-block; vertical-align: top; }
/* Multiple column menu buttons position */
#imStickyBar_imMenuObject_01 .multiple-column > ul {max-width: 170px;}
#imStickyBar_imMenuObject_01 ul ul li:last-child {margin-bottom: 0;}
#imStickyBar_imMenuObject_01 ul ul .label-wrapper { display: block; overflow: hidden; width: 154px; height: 34px; padding: 0 8px 0 8px; }
#imStickyBar_imMenuObject_01 ul ul .label { display: table-cell; vertical-align: middle; }
/* Level menu default button style */
#imStickyBar_imMenuObject_01 ul ul .label-wrapper {background-color: rgba(255, 255, 255, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imStickyBar_imMenuObject_01 ul ul .label-wrapper .label, #imStickyBar_imMenuObject_01 ul ul .label-wrapper button {width: 100%;height: 100%;font-family: Poppins;font-size: 10pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(37, 58, 88, 1);font-weight: normal;}
/* Level menu hover button style */
#imStickyBar_imMenuObject_01 ul ul li.imLevel:hover > .label-wrapper {background-color: rgba(176, 209, 255, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imStickyBar_imMenuObject_01 ul ul li.imLevel:hover > .label-wrapper .label, #imStickyBar_imMenuObject_01 ul ul li.imLevel:hover > .label-wrapper button {width: 100%;height: 100%;font-family: Poppins;font-size: 9pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(37, 58, 88, 1);font-weight: normal;}
#imStickyBar_imMenuObject_01 ul ul li.imPage:hover > .label-wrapper {background-color: rgba(176, 209, 255, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imStickyBar_imMenuObject_01 ul ul li.imPage:hover > .label-wrapper .label, #imStickyBar_imMenuObject_01 ul ul li.imPage:hover > .label-wrapper button {width: 100%;height: 100%;font-family: Poppins;font-size: 9pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(37, 58, 88, 1);font-weight: normal;}
/* Level menu separator button style */
#imStickyBar_imMenuObject_01 ul ul .imMnMnSeparator > .label-wrapper {background-color: rgba(211, 211, 211, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imStickyBar_imMenuObject_01 ul ul .imMnMnSeparator > .label-wrapper .label, #imStickyBar_imMenuObject_01 ul ul .imMnMnSeparator > .label-wrapper button {width: 100%;height: 100%;font-family: Poppins;font-size: 9pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(169, 169, 169, 1);font-weight: bold;}
/* Level menu separation line style */
/* Level menu current button style */
#imStickyBar_imMenuObject_01 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper {background-color: rgba(176, 209, 255, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imStickyBar_imMenuObject_01 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper .label, #imStickyBar_imMenuObject_01 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper button {width: 100%;height: 100%;font-family: Poppins;font-size: 9pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(37, 58, 88, 1);font-weight: normal;}
#imStickyBar_imMenuObject_01 ul ul { z-index: 2; }/* Level menu show/hide directives */
#imStickyBar_imMenuObject_01 .multiple-column {position: absolute; z-index: 2;left: 0;}
#imStickyBar_imMenuObject_01 .multiple-column > ul {position: static;
display: inline-block;vertical-align: top;}
#imStickyBar_imMenuObject_01 .multiple-column > ul > li {display: block;}
#imStickyBar_imMenuObject_01_container > ul > li > ul {position: absolute;
top: 31px;
}
#imStickyBar_imMenuObject_01_container > ul > li > ul.open-bottom { left: 0; }
#imStickyBar_imMenuObject_01_container > ul > li > ul.open-left { right: 140px; }
#imStickyBar_imMenuObject_01_container > ul > li > ul.open-right { left: 140px; }
#imStickyBar_imMenuObject_01_container > ul > li > ul ul, #imStickyBar_imMenuObject_01_container .multiple-column > ul > li ul {position: absolute;
top: 0;
}
#imStickyBar_imMenuObject_01_container  > ul > li > ul ul.open-left, #imStickyBar_imMenuObject_01_container .multiple-column > ul > li ul.open-left{ right: 170px; }
#imStickyBar_imMenuObject_01_container  > ul > li > ul ul.open-right, #imStickyBar_imMenuObject_01_container .multiple-column > ul > li ul.open-right{ left: 170px; }
#imStickyBar_imMenuObject_01 ul > li > ul, #imStickyBar_imMenuObject_01 .multiple-column { display: none; }
#imStickyBar_imMenuObject_01_container > ul > li:nth-child(4n+1) {
margin-left: 0;
clear: left;
}
#imStickyBar_imMenuObject_01_container > ul > li:nth-child(n+5) {
margin-top: 2px; 
}
#imStickyBar_imMenuObject_01-menu-opened { display: none; }
#imStickyBar_imMenuObject_01 .hamburger-component { display: none; }
#imStickyBar_imObjectImage_02_wrapper { position: absolute; top: 0px; left: 0px; width: 260px; height: 44px; text-align: center; z-index: 1003; overflow: hidden; }
#imStickyBar_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imStickyBar_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imStickyBar_imCell_2 { grid-template-rows: [row-content] auto ; }
#imStickyBar_imObjectImage_02 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imStickyBar_imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imStickyBar_pluginAppObj_03_wrapper { position: absolute; top: 0px; left: 1036px; width: 150px; height: 25px; text-align: center; z-index: 1004;  }
#imStickyBar_imCell_3 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imStickyBar_imCell_3 { grid-template-rows: [row-content] auto ; }
#imStickyBar_pluginAppObj_03 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imStickyBar_imCellStyleBorders_3 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imStickyBar_pluginAppObj_04_wrapper { position: absolute; top: 0px; left: 840px; width: 190px; height: 30px; text-align: center; z-index: 1005;  }
#imStickyBar_imCell_4 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imStickyBar_imCell_4 { grid-template-rows: [row-content] auto ; }
#imStickyBar_pluginAppObj_04 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imStickyBar_imCellStyleBorders_4 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }

#imPage.without-id_animation-in-progress { overflow: hidden }
